Aquí encontrarás {{wordcount}} millones de palabras en {{languagecount}} idiomas de <a href="https://panlex.org" target="_blank" rel="noopener noreferrer">PanLex</a> y {{definitioncount}} mil 
definiciones de palabras en {{definitionlanguagecount}} idiomas de <a href="https://wiktionary.org" target="_blank" rel="noopener noreferrer">Wiktionary</a>.